
Foreman - Feature #28905

DatePicker: it should be possible to submit an empty date field

01/31/2020 10:38 AM - Kamil Szubrycht

Status: Closed   

Priority: Normal   

Assignee: Kamil Szubrycht   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7406

  

Description

When filling in the date is not mandatory, it should be possible to clear the input value and submit an empty date field

Associated revisions

Revision 4f4aba14 - 03/12/2020 01:35 PM - Kamil Szubrycht 

Fixes #28905 - DatePicker: make it possible to submit an empty date field

History

#1 - 01/31/2020 01:13 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7406 added

#2 - 03/12/2020 01:35 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/12/2020 02:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 4f4aba14066587ac8243e1a5e55dc7957c00645d.
